[iframe-tag.http.html]
  expected:
    if (os == "android") and fission: [OK, CRASH]
    if (os == "android") and not fission: [OK, CRASH]
  [Referrer Policy: Expects origin for iframe-tag to same-https origin and swap-origin redirection from http context.]
    expected: FAIL

  [Referrer Policy: Expects origin for iframe-tag to same-https origin and no-redirect redirection from http context.]
    expected: FAIL

  [Referrer Policy: Expects origin for iframe-tag to cross-http origin and keep-origin redirection from http context.]
    expected: FAIL

  [Referrer Policy: Expects origin for iframe-tag to same-http origin and swap-origin redirection from http context.]
    expected: FAIL

  [Referrer Policy: Expects origin for iframe-tag to cross-https origin and swap-origin redirection from http context.]
    expected: FAIL

  [Referrer Policy: Expects origin for iframe-tag to cross-https origin and keep-origin redirection from http context.]
    expected: FAIL

  [Referrer Policy: Expects origin for iframe-tag to same-https origin and keep-origin redirection from http context.]
    expected: FAIL

  [Referrer Policy: Expects origin for iframe-tag to cross-http origin and no-redirect redirection from http context.]
    expected: FAIL

  [Referrer Policy: Expects origin for iframe-tag to cross-http origin and swap-origin redirection from http context.]
    expected: FAIL

  [Referrer Policy: Expects origin for iframe-tag to cross-https origin and no-redirect redirection from http context.]
    expected: FAIL
